CVE-2004-1770

2004-03-11T00:00:00
ID CVE-2004-1770
Type cve
Reporter NVD
Modified 2017-07-10T21:31:20

Description

The login page for cPanel 9.1.0, and possibly other versions, allows remote attackers to execute arbitrary code via shell metacharacters in the user parameter.